Subject: Bearing Identification?

From: [email-masked] (Bill Webster)
Date: 29 Nov 1994 13:20:40 GMT

Hi.  I read an article about some small high-speed bearings.  The kind
with an inner/outer race and balls in between.

The numbers given for the bearing were MR248, MR107 and a couple of others.
But, there was no mention as to the manufacturer.  The dimensions were all
given in metric units.

I don't have access to a bearing catalog (but I will be visiting the
local bearing shop this week-end).  Anybody recognize the MR #'s?
What is the size/quality/rpm of these bearings?

Thanks in advance.

Bill Webster ([email-masked])

---

From: [email-masked] (Bob Neidorff)
Date: Wed, 30 Nov 1994 23:48:31 GMT

In article <[email-masked]>, [email-masked] (Bill Webster) writes:
|> Hi.  I read an article about some small high-speed bearings.  The kind
|> with an inner/outer race and balls in between.
|> 
|> The numbers given for the bearing were MR248, MR107 and a couple of others.
|> But, there was no mention as to the manufacturer.  The dimensions were all
|> given in metric units.
|> 
|> I don't have access to a bearing catalog (but I will be visiting the
|> local bearing shop this week-end).  Anybody recognize the MR #'s?
|> What is the size/quality/rpm of these bearings?

MRC is a bearing maker.  I assume that these were MRC bearings.
MRC makes high quality products.  These are not low grade bearings.

There are various quality levels of bearings in terms of fit and
runout.  Tighter precision bearings are typically identified by
an ABEC7 or ABEC5 following the part number.  Also, these ABEC7
specified bearings are extremely expensive and not common.

107 is a standard bearing size.  258 may also be a standard size,
but it doesn't sound familiar.  I know that there is a 200 series
which is bearings like 203 and 206, but I didn't know of a 258.

It seems like the bearing industry went metric long before the
rest of the world went metric.  Inch bearings are very rare.

Inch balls, on the other hand, are still very common.  It's ironic,
because you find that an all metric bicycle still uses inch size
balls in the bearings.

-- 
Bob Neidorff; Unitrode I. C. Corp.  |  Internet: [email-masked]
7 Continental Blvd.                 |  Voice   : (US) 603-429-8541
Merrimack, NH  03054-0399 USA       |  FAX     : (US) 603-424-3460